plist-cil 1.13.0.0 1.14.0.0 System.Object Parses XML property lists. To be added.
- Method
  1.13.0.0
  1.14.0.0
  Claunia.PropertyList.NSObject `` The byte array containing the property list's data. Parses a XML property list from a byte array. The root object of the property list. This is usually a NSDictionary but can also be a NSArray. To be added.
- Method
  1.13.0.0
  1.14.0.0
  Claunia.PropertyList.NSObject `` The XML property list file. Parses a XML property list file. The root object of the property list. This is usually a NSDictionary but can also be a NSArray. To be added.
- Method
  1.13.0.0
  1.14.0.0
  Claunia.PropertyList.NSObject `` The input stream pointing to the property list's data. Parses a XML property list from an input stream. The root object of the property list. This is usually a NSDictionary but can also be a NSArray. To be added.